/*
 Theme Name:     REAS
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Traficantes de sueños
 Author URI:     https://traficantes.net
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

/* Textos */

h1{
	font-weight: 900;
	display: inline-block;
	width: auto;
	border-bottom: 5px solid #71B878;
}

a:hover{
	text-decoration: underline;
}


/* Header */

#et-info {
	float: right;
	margin-top: 12px;
}

#et-secondary-menu {
	float: left;
}

#et-secondary-menu > ul > li a {
	margin-top: 1px;
	padding-bottom: 0 !important;
}

#et-secondary-menu > ul > li a:hover{
	text-decoration: underline;
}

#et-secondary-nav li ul {
	position: absolute;
	right: auto;
	padding: 13px 0;
}

#et-secondary-nav ul.sub-menu li{
	line-height: normal !important;
	text-align: left !important;
}

#et-secondary-nav ul.sub-menu{
	border-radius: 4px;
}

#et-secondary-nav ul.sub-menu li a {
	padding: 0 0 0 30px !important;
}

#et-secondary-nav ul.sub-menu li ul li a {
	padding-left: 10px !important;
	line-height: 1.3;
}


#et-secondary-nav li .menu-item-has-children > a:first-child::after {
	top: 8px;
	right: auto;
	left: 10%;
	font-weight: 400 !important;
	content: "4";
}

#et-secondary-nav li li {
	padding: 8px 13px;
	margin: 0;
	height: auto !important;
}

#et-secondary-nav li ul li {
	display: block;
	width: 100%;
}

#et-secondary-nav li ul li a:hover{
	background: transparent;
}

div.et_menu_container {
	border-bottom: 1px solid #ffffff;
}

li.current_page_item{
	position: absolute;
	left: 0;
}

#top-header a img {
	max-height: 32px;
	margin-top: 5px;
}

#et-secondary-nav li {
	position: relative;
	text-align: right;
	float: left;
	margin-right: 25px;
	height: 42px;
	line-height: 42px;
}

#top-header .container {
	padding-top: 0;
	font-weight: 600;
}

#top-menu a{
	font-weight: 300;
	font-size: 18px;
}

#top-menu li.current_page_item a{
	font-weight: 700;
}

span#et-info-phone{
	display: none;
}

#top-header .et-social-icons {
	float: left;
	margin-right: 30px;
}


#top-header .et-social-icons a.icon{
	color: #e5f2e6 !important;
	padding: 6px;
	background-color: #000;
	border-radius: 2px;
	font-weight: 300 !important;

}

div#et-info > a {
	margin-top: 5px;
	display: inline-block;
	font-weight: 300 !important;
}




/* Home */

/* Cifras */

div.et_pb_number_counter div.percent{
	width: auto;
	float: left;
	margin: 0 20px 0 0 !important;
}

div.et_pb_number_counter h3.title{
	line-height: 24px;
	padding-top: 10px;
}

div#descarga_cifras div.et_pb_button_module_wrapper{
	width: 240px;
}

body #page-container .et_pb_section .et_pb_button_0::before {
	font-size: 72px !important;
}

/* Entidades home */

div#titulo_amarillo h1{
	font-weight: 900 !important;
	display: inline-block;
	width: auto;
	font-size: 42px !important;
	border-bottom: 5px solid #F7D98D;
}

div#titulo_verde h1{
	font-weight: 900 !important;
	display: inline-block;
	width: auto;
	font-size: 42px !important;
	border-bottom: 5px solid #71B878;
}

div#titulo_blanco h1{
	font-weight: 900 !important;
	display: inline-block;
	width: auto;
	font-size: 42px !important;
	border-bottom: 5px solid #ffffff;
}

div.titulo_indice h1{
	border-bottom: none !important;
	font-size: 48px !important;
	font-weight: 900 !important;

}


/* Somos home */

div#dos_cajas_home{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 30px;
}

div.bloque_reas_partido{
}

/* Hacemos home */

div#que_hacemos_home {
	width: 335px;
	top: -185px;
	right: 0;
}

div.caja_icono {
	background-size: 64px;
	background-position: 90% 90%;
}

div.caja_icono:nth-child(3){
	background-position: 95% 90%;
	grid-column: 1 / 3;
}

div.caja_icono a{
	font-weight: bold;
}


/* Noticias home */

ul.wp_rss_retriever_list{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-column-gap: 30px;
}

ul.wp_rss_retriever_list::before{
	display: none;
}

a.wp_rss_retriever_image{
	width: 100% !important;
	height: auto !important;
	float: left !important;
	margin: 0 !important;
}

a.wp_rss_retriever_image img{
	position: relative !important;
	top: 0;
	left: 0;
	float: left !important;
	width: 100%;
	height: 285px !important;
	object-fit: cover;
	object-position: center;
	border-radius: 6px !important;
	min-height: auto !important;
	transform: none !important;
}

div.wp_rss_retriever_item_wrapper:before{
	display: none;
}

div.wp_rss_retriever_item_wrapper{
	display: grid;
	grid-template-columns: 1fr;
	grid-row-gap: 15px;
}

a.wp_rss_retriever_title{
	font-size: 21px;
	line-height: 28px;
	font-weight: 300;
	color: #000;
	grid-row: 2;
	margin-bottom: 0 !important;
}

a.wp_rss_retriever_title:hover{
	text-decoration: underline;
}

div.wp_rss_retriever_container,
span.wp_rss_retriever_source{
	display: none;
}

div.wp_rss_retriever_metadata{
	font-size: 0;
}

span.wp_rss_retriever_date span{
/*
	font-size: 12px !important;
	font-weight: 700;
	color: #000 !important;
	text-transform: uppercase;
	*/
	display: none;
}

/* footer general */

footer#main-footer{
	position: relative;
}

#footer-widgets .footer-widget li a:hover{
	text-decoration: underline;
}

.footer-widget li::before{
	display: none;
}

.footer-widget li {
	padding-left: 0 !important;
}

div#block-3{
	margin-bottom: 20px;
}

.footer-widget .fwidget{
	margin-bottom: 30px !important;
}

#footer-bottom {
	background-color: #1f1f1f;
	background-color: rgba(0,0,0,.32);
	padding: 15px 0 5px;
	width: 25%;
	text-align: right;
	position: absolute;
	bottom: 100px;
	z-index: 9999;
}


/* Índices */

.indice_slider h5{
	color: #ffffff !important;
	text-transform: uppercase;
	font-size: 16px !important;
}

.indice_slider p {
	padding: 0 !important;
	margin: 0 0 25px 0 !important;
	line-height: 0px;
}

/* SOMOS */

div.timeline_naranja, div.timeline_verde, div.timeline_gris{
	overflow: visible !important;
}

div.timeline_naranja:before {
    border: 25px solid #ffecbd;
    content: '';
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-right-color: transparent;
    position: absolute;
    bottom: 30%;
    left: 100%;
}

div.timeline_verde:before {
    border: 25px solid #E5F2E7;
    content: '';
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    position: absolute;
    bottom: 30%;
    right: 100%;
}

div.timeline_gris:before{
	border: 25px solid #f6f6f6;
    content: '';
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    position: absolute;
    bottom: 30%;
    right: 100%;
}

#mirando_adelante {
	background-size: auto 110%;
	background-position: -30%;
}

body.page-id-29 div.et_pb_number_counter div.percent {
	width: 100%;
	float: left;
	margin: 0 20px 0 0 !important;
}

/* REDES TERRITORIALES */


.fila_cifras_redes_reas div.et_pb_number_counter div.percent{
	width: auto;
	float: none;
	margin: 0 !important;
}

.fila_cifras_redes_reas div.et_pb_number_counter{
	width: auto;
	float: none;
	margin: 0 !important;
}

div.territoriales div.et_pb_section_0{
	padding-top: 138px !important;
}

/* TRABAJO EN RED */

#fortalecimiento_reas{
	background-size: 56%;
}

.descarga_icono i{
	display: block;
	float: left;
	margin-right: 30px;
}

.descarga_icono a{
	line-height: 0 !important;
}

#bloque_comunicacion{
	background-size: auto 100%;
}

#estrategia_comunicacion i{
	float: left;
	margin-right: 20px;
}

.et_pb_text_25 a {
	font-weight: 300;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1;
	float: right;
	width: 60%;
}

/* Página de entidades */

body.page-template-page-template-lista-entidades header{
	background-blend-mode: multiply;
	background-image: url(https://reas.economiasolidaria.org/wp-content/uploads/2021/09/38938457724_4919bffccc_o-scaled-1.jpg) !important;
	background-color: #655d9b !important;
	background-repeat: no-repeat;
	padding-bottom: 120px;
}

article#post-189 .main_title {
	margin-top: -90px;
	position: relative;
	z-index: 999999;
	color: #ffffff;
	border-color: #ffffff;
	padding-bottom: 90px;
}

.dataTables_wrapper{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

div#example_wrapper{
	margin-top: 0 !important;
}

a#ancla-entidades{
	color: #000 !important;
}

.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter {
	margin-bottom: 20px;
	font-size: 12px;
	text-transform: uppercase;
	/* width: auto; */
	background: #eaeaea;
	float: left;
	padding: 8px;
	border-radius: 4px;
	margin-right: 45px;
}

.dataTables_wrapper .dataTables_filter{
	float: right !important;
	margin-right: 0px;
}

.dataTables_wrapper .dataTables_length select,
.dataTables_wrapper .dataTables_filter input{
	padding: 3px;
	border: none;
	border-radius: 3px;
	margin: 0 20px;
}


table.entidades{
	width: 100%;
	background: #fffffff;
	padding: 21px;
	border: 1px solid #eaeaea;
	border-radius: 6px;
	box-sizing: border-box;
	display: inline-block;

}

table.entidades thead {
	background: rgba(113, 184, 120, 0.5);
	box-shadow: 0px 3px 6px 3px #bcdeb7;
	border-radius: 4px;
}

table.entidades tbody {
	background: #ffffff;
}


table.entidades thead tr {
	font-size: 13px;
	padding: 0 5px;
}

table.entidades thead tr th {
	width: auto !important;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 100;
	font-size: 15px;
	line-height: 16px;
	background-image: url(https://reas.economiasolidaria.org/wp-content/uploads/2021/11/flechas_sort-2.png);
	background-repeat: no-repeat;
	background-position: 90% center;
	background-size: 10px;
	cursor: pointer;
}

table.entidades thead tr th:hover{
	opacity: 0.8;
}


.entry-content thead th, .entry-content tr th{
	padding: 8px 13px !important;
}

table.entidades thead tr th.sorting_asc {
	background-image: none;
	font-weight: bold;
}

table.entidades thead tr.filters th{
	font-size: 12px;
	padding-bottom: 10px;
	background-image: none;
}

table.entidades thead tr.filters th:hover{
	opacity: 1;
}

table.entidades tbody tr{
	border-bottom: 1px solid #eaeaea;
}

table.entidades tbody tr.even{
	background-color: #f1f1f1;
}

table.entidades tbody tr td {
	font-size: 14px;
	line-height: 1.4;
	font-weight: 300;
	box-sizing: border-box;
	padding: 10px 15px;
	border: none;
}

table.entidades thead input[type="text"] {
	font-size: 10px !important;
	width: 100% !important;
	border: none;
	border-radius: 2px;
	padding: 5px;
}

table.entidades tbody tr td.sorting_1 {
	font-size: 14px;
	line-height: 1.4;
	font-weight: 900;
	color: #000;
	margin-bottom: 8px;
	background: #b7dbbb2e;
}

table.entidades tbody tr td:nth-child(2),
table.entidades tbody tr td:nth-child(3),
table.entidades tbody tr td:nth-child(4){

}

div.dataTables_info{
	text-transform: uppercase;
	font-weight: 300 !important;
	color: #4d4d4d;
	margin: 20px 0 0 21px;
}

div.dataTables_paginate{
	padding: 30px 0 90px 21px;
}

div.dataTables_paginate a.paginate_button{
	background: rgba(113, 184, 120, 0.36);
	padding: 8px 11px;
	line-height: 13px;
	border-radius: 3px;
	color: #ffffff !important;
	font-weight: bold;
	font-size: 13px;
	margin-right: 15px; 
	display: inline-block;
	cursor: pointer;
}

div.dataTables_paginate a.paginate_button:hover,
div.dataTables_paginate a.paginate_button.current{
	background: rgba(113, 184, 120, 1);
}

div.dataTables_paginate span span{
	display: inline-block;
	margin-right: 15px;
}


/* organización */


div.organigrama_asamblea, div.organigrama_comisiones, div.organigrama_junta{
	overflow: visible !important;
}

div.organigrama_asamblea:before{
    border: 20px solid #30864d;
    content: '';
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-right-color: transparent;
    position: absolute;
    top: 10%;
    left: 100%;
    border-left-width: 40px;
}

div.organigrama_asamblea:after{
    border: 20px solid #e09900;
    content: '';
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-right-color: transparent;
    position: absolute;
    bottom: 10%;
    left: 100%;
    border-left-width: 40px;
}


div.organigrama_comisiones:before{
    border: 10px solid #e09900;
    content: '';
    border-left-color: transparent;
    border-bottom-color: transparent;
    border-right-color: transparent;
    position: absolute;
    top: 100%;
    left: 48%;
    border-top-width: 20px;
}

div.organigrama_junta:before {
    border: 10px solid #86b897;
    content: '';
    border-left-color: transparent;
    border-bottom-color: transparent;
    border-right-color: transparent;
    position: absolute;
    top: 100%;
    left: 48%;
    border-top-width: 20px;
}

div.fila_comisiones .et_pb_column {
	background-color: #f1f1f1 !important;
	box-shadow: 0px 4px 8px -6px rgba(0,0,0,0.3);
}

div.fila_comisiones .et_pb_column b{
	color: #000 !important;
	text-transform: uppercase;
	font-size: 15px;
}

div.fila_comisiones .et_pb_column i{
	color: #4d4d4d !important;
}

div.fila_comisiones .et_pb_column a {
	font-size: 14px !important;
	font-weight: 300 !important;
	color: #000 !important;
	word-break: break-all;
}

/* div.fila_comisiones .et_pb_column_12,
div.fila_comisiones .et_pb_column_13{
	background-color: transparent !important;
	box-shadow: none !important;
}*/

.et-social-flikr a.icon{
	font-family: 'FontAwesome' !important;
}

.et-social-flikr a.icon::before {
	content: "\f3fe";
	font-family: 'FontAwesome' !important;
}

/* Prensa */

div.caja_prensa a{
	display: inline-block;
	width: auto;
	background-color: #b3d5c6;
	padding: 8px 21px;
	border-radius: 5px;
	color: #ffffff !important;
}

/* Acciones  */

.et_pb_title_featured_container img{
	border-radius: 6px;
}


#cabecera_acciones h1{
	border: none !important;
}

#cabecera_acciones .et_pb_title_container {
	padding: 0;
	margin: 0;
	border: none;
}

div#listado_acciones_sidebar article.et_pb_post{
	margin-bottom: 15px !important;
}


/* Miscelánea */

body.page-id-31 .et_pb_image{
		height: 100%;
	}

body.page-id-31 .et_pb_image span.et_pb_image_wrap{
		height: 100%;
	}

body.page-id-31 .et_pb_image span.et_pb_image_wrap img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

/* Responsive */

/* Responsive 1200 - 1025 */

@media all and (max-width: 1200px){

body.page-id-29 div.et_pb_section:nth-child(9) .et_pb_text_22,
body.page-id-29 div.et_pb_section:nth-child(9) .et_pb_text_22 h3{
	font-size: 14px !important;
}

#top-header a{
		font-size: 12px !important;
	}

	#top-menu a {
	font-weight: 300;
	font-size: 16px !important;
	}



}


/* Responsive 1024 - 981 */

@media all and (max-width: 1024px){

	#top-header a{
		font-size: 11px !important;
	}


	div.percent p{
		line-height: 36px !important;
		font-size: 36px !important;
	}


	div#financiacion div.percent p{
		font-size: 72px !important;
		line-height: 72px !important;
	}

	div.et_pb_number_counter h3.title {
	line-height: 21px;
	padding-top: 10px;
	font-size: 18px;
	}

	.et_pb_number_counter_0,
	.et_pb_number_counter_1,
	.et_pb_number_counter_2{
		height: auto !important;
		left: 0 !important;
	}

	div.et_pb_section.et_pb_section_1 {
	background-size: 40% !important;
	}

	div#dos_cajas_home {
    display: block;
	}

	div#dos_cajas_home > div{
		width: 100%;
		height: auto;
	}

	div#que_hacemos_home {
	width: 235px;
	top: -110px;
	right: 0;
	}

	div.fila_participa{
		margin-top: -90px !important;
	}

	#display_portada{
		font-size: 54px !important;
	}

	 table.entidades  {
       display: block;
       overflow-x: auto;
       padding: 0 !important;
     }

     div#evolucion .et_pb_text_16,
     div#evolucion .et_pb_text_17{
     	left: 0 !important;
     }

     div#evolucion .et_pb_image_5 {
	margin-top: -15px !important;
	}

	div#evolucion .et_pb_text_18,
	div#evolucion .et_pb_text_19 {
	margin-top: -15px !important;
	width: 75% !important;
	left: 25% !important;
	right: auto !important;
	}

	div#mirando_adelante{
		background-image: none !important;
	}

	.et_pb_text_31 {
	width: 80% !important;
	}

	div#lineas-de-accion h3{
	font-size: 21px !important;
}

}


/* Responsive 980 - 769 */

@media all and (max-width: 980px){

span.mobile_menu_bar.mobile_menu_bar_toggle:before{
	color: #ffffff !important;
}

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

div.et_menu_container {
	border: none;
}

.et_pb_number_counter .percent {
	height: auto !important;
}

.et_pb_number_counter,
body.home .et_pb_text_3{
	width: 100% !important;
	left: 0 !important;
	right: auto !important;
	
}

body.home div.et_pb_section.et_pb_section_1{
background: rgba(255, 255, 255, 0.9) !important;
mix-blend-mode: overlay;
}

div.et_pb_section.et_pb_section_1 {
	background-size: 100% !important;
}

li.current_page_item {
	position: static;
	left: 0;
}

.et_mobile_menu li a {
	padding: 8px 5%;
	font-weight: 300 !important;
	text-transform: uppercase;
}

li.menu-item-128{
	display: none;
}

#footer-bottom {
	width: 100%;
	bottom: 0;
	position: static;
}

div#nav_menu-2,
div#nav_menu-4{
	width: 100% !important;
}

.footer-widget:nth-child(n) {
	margin: 0 7.5% 30px 0 !important;
}

div#imagen_mapa{
	margin-top: 30px !important;
}

div#columna_derecha_timeline{
	border-left: 5px solid #000;
}

div#evolucion .et_pb_module{
	width: 90% !important;
	left: auto !important;
	right: auto !important;
}

div#evolucion .et_pb_text_18, div#evolucion .et_pb_text_19 {
	margin-top: -15px !important;
	width: 90% !important;
	left: 10% !important;
	right: auto !important;
}

div#mirando_adelante .et_pb_text_31 {
	width: 80% !important;
	max-width: 80% !important;
}

div#titulo_blanco div.et_pb_text_inner{
	padding-top: 45px;
	padding-bottom: 45px; 
}

div.fila_participa div#titulo_blanco .et_pb_text_inner{
	padding: 0 !important;
}

div#fortalecimiento_reas{
	background-position: bottom right;
	background-color: #71B878 !important;
	color: #fff !important;
}

body.page-id-687 div.et_pb_section:nth-child(5) .et_pb_column_10{
	background-image: none;
	padding-top: 45px;
	padding-right: 10%;
	padding-bottom: 45px;
}

div.organigrama_asamblea::after {
	display: none;
}

div.organigrama_asamblea::before{
	top: 100% !important;
	left: 49% !important;
}

div.organigrama_asamblea::before {
	border: 20px solid #30864d;
	content: '';
	border-bottom-color: transparent !important;
	border-left-color: transparent !important;
	border-right-color: transparent !important;
	border-top-color: #30864d !important;
	position: absolute;
	top: 100% !important;
	left: 47% !important;
	border-left-width: 20px !important;
}

div#footer-widgets > div:first-child{
	width: 100% !important;
}

div#footer-widgets > div:first-child img{
	width: 340px !important;
}

div.fila_participa.et_pb_row_15 {
	margin-top: 0px !important;
}

div#financiacion p,
div#financiacion a,
div#financiacion span,
div#financiacion strong,
div#financiacion h3,
div#financiacion h4,
div#financiacion h5{
	text-align: left !important;

}

div#financiacion .et_pb_column_1_4{
	width: 100% !important;
}

div#financiacion .et_pb_row_22{
	padding: 30px 0 !important;
	width: 80% !important;
}


div#idearia{
	margin-top: 60px;
}

.et_pb_number_counter{
	float: left !important;
}

#fila_somos_home{
	display: grid;
	grid-template-columns: 1fr;
	grid-row-gap: 30px;
}

#fila_somos_home .et_pb_column_13{
	grid-column: 1;
	grid-row: 2;
}

#fila_somos_home .et_pb_column_14{
	grid-column: 1;
	grid-row: 1;
}

div#mirando_adelante .et_pb_column_29{
	padding: 30px 0 !important;
}

div#mirando_adelante .et_pb_column_29 div#titulo_blanco{
	width: 80% !important;
	max-width: 80% !important;
	margin: 0 auto !important;
}

div#financiacion h2{
	text-align: left !important;
}


body.page-id-29 .et_pb_text_18 > div:nth-child(1) > h2:nth-child(1){
	text-align: left !important;
}

.et_pb_toggle_title::before {
	display: none;
}

.et_pb_toggle_title:hover{
	text-decoration: underline;
}

div#imagen_evolucion{
	width: 100% !important;
	margin: 0 !important;
}

div#evolucion .et_pb_module {
	width: 100% !important;
	left: auto !important;
	right: auto !important;
}

div.timeline_naranja::before {
	border: 25px solid #ffecbd;
	content: '';
	border-left-color: transparent;
	border-bottom-color: transparent;
	border-right-color: transparent;
	position: absolute;
	top: 100%;
	left: 30%;
}

div.timeline_verde::before {
	border: 25px solid #E5F2E7;
	content: '';
	border-top-color: transparent;
	border-right-color: transparent;
	border-left-color: transparent;
	position: absolute;
	bottom: 100%;
	right: 30%;
}

div#evolucion .et_pb_text_15,
div#evolucion .et_pb_text_17,
div#evolucion .et_pb_image_7{
	margin-top: 0 !important;
}

div#evolucion .et_pb_column_18,
div#evolucion .et_pb_column_19,
div#evolucion .et_pb_column_20,
div#evolucion .et_pb_column_21{
	border: none !important;
}

div.organigrama_asamblea{
	padding-top: 45px;
	padding-bottom: 45px;
}

}


/* Responsive 768 - 481 */

@media all and (max-width: 768px){


.et_pb_number_counter{
	float: left !important;
}

#et-info {
	float: left;
	margin-top: 5px;
	width: 100%;
}
#et-info .et-social-icons {
	display: block !important;
}

div#et-info > a {
	float: right !important;
}

}

/* Responsive 480 - 0 */

@media all and (max-width: 480px){

div#display_portada div.et_pb_text_inner p{
	font-size: 36px !important;
	line-height: 1.2 !important;

}

div.seccion_redes_reas .et_pb_toggle_content > div{
	column-count: 1 !important;
	column-gap: 0 !important;
}

body.home .et_pb_section_9 .et_pb_text_23 {
	width: 100%;
}

ul.wp_rss_retriever_list {
	display: block;
	padding: 0;
}

.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter {
	margin-right: 0;
	width: 100%;
}

.indice_slider p {
	padding: 0 !important;
	margin: 0 0 25px 0 !important;
	line-height: 18px;
}

div#bloque_comunicacion {
	background-image: none !important;
	padding-left: 0 !important;
	padding-top: 30px !important;

}

div#bloque_comunicacion .et_pb_text_25 a {
	float: left;
	width: auto;
	display: block;
}

h1, div#titulo_blanco h1,
div#titulo_verde h1,
div#titulo_amarillo h1 {
	font-size: 32px !important;
}

div.widget_nav_menu{
	width: 100% !important;
}

div.widget_nav_menu li{
	text-align: center !important;
}

article#post-31 .et_pb_text_0 > div:nth-child(1) > h1:nth-child(1){
	font-size: 36px !important;
}

article#post-31 h2{
	font-size: 24px !important;

}

div#que_hacemos_home {
	width: 150px;
	top: -110px;
	right: 0;
}

body.home .et_pb_column_18{
	margin-left: 30px;
}



}
